Eclipse quirks

Eclipse Weblogic Connector
In Eclipse 3.3 (Europa) When installing Maven plugin (or just doing software update), do not update GEF SDK to 3.5.1 or… all server adapters except for Tomcats and Basic HTTP server will stop working )-:
And you won’t be able to uninstall it in configuration managing window ))-:
Make sure you have GEF 3.3.2.
(Took me couple of hours to find what exactly was causing the problem with the Weblogic adapter I needed )-: )

Advertisements